## ruby-ffi-rzmq 1.0.3

=== debian/changelog ===
ruby-ffi-rzmq (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sun, 06 Oct 2013 01:05:25 -0700

ruby-ffi-rzmq (1.0.1-2) unstable; urgency=low

  * debian/copyright updated to include LGPL-3+ for the latency measurement
    examples from ØMQ.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 07 Sep 2013 17:45:19 -0700

ruby-ffi-rzmq (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #721664).

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 05 Sep 2013 22:24:34 -0700
