=== debian/control ===
Source: ruby-ffi-rzmq
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), ruby-ffi, libzmq3, ruby-rspec (>= 2.6~)
Standards-Version: 3.9.4
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ffi-rzmq.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ffi-rzmq.git;a=summary
Homepage: http://github.com/chuckremes/ffi-rzmq
XS-Ruby-Versions: ruby1.9.1

Package: ruby-ffi-rzmq
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-ffi, libzmq3 | libzmq1
Description: FFI based Ruby bindings for ZeroMQ (ØMQ) networking library
 ØMQ is a library which extends the standard socket interfaces with features
 traditionally provided by specialised messaging middleware products.
 .
 ØMQ sockets provide an abstraction of asynchronous message queues, multiple
 messaging patterns, message filtering (subscriptions), seamless access to
 multiple transport protocols and more.
 .
 This module wraps ØMQ using Ruby FFI (foreign function interface). It is a
 pure Ruby wrapper so it can be used with any Ruby runtime that supports FFI,
 including MRI, Rubinius and JRuby.
