## ruby-ffi-rzmq 2.0.1

=== debian/changelog ===
ruby-ffi-rzmq (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.0.1
    + support for libzmq3 ( >= 4.0) (Closes: #742190, #743113)
  * Drop alternative dependency with libzmq1 (Closes: #740420)
  * Depend on ruby-ffi-rzmq-core, and drop direct dependencies on ruby-ffi and
    libzmq*, which are dependencies for ruby-ffi-rzmq-core.
  * Drop patches (now applied to ruby-ffi-rzmq-core)
  * Add no_zmq_sodium.patch, deactivating a failing test as long as libzmq3 is
    not built against libsodium.

 -- Cédric Boutillier <boutil@debian.org>  Mon, 14 Apr 2014 14:47:45 +0200

ruby-ffi-rzmq (1.0.3+metadata-1) unstable; urgency=medium

  * Team upload.
  * Add Vcs-Git, Vcs-Browser fields
  * Build for all Ruby versions again
  * Bump Standards-Version to 3.9.5 (no changes)
  * Rebuilt upstream tarball to include Gem metadata. (Should not be
    required for future versions.)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 26 Feb 2014 14:17:07 +0100
