## ruby-ffi-rzmq 2.0.4

=== debian/changelog ===
ruby-ffi-rzmq (2.0.4-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.0.4
  * Use https in homepage and Vcs-* fields
  * Set debhelper compatibility level to 9
  * Build-depend on libzmq5 and rspec 3
  * Drop no_zmq_sodium.patch as libzmq is now built against libsodium
  * Fix filter about examples in debian/copyright

 -- Cédric Boutillier <boutil@debian.org>  Wed, 24 Feb 2016 22:30:51 +0100
