=== debian/control ===
Source: ruby-ffi-rzmq
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Borodaenko <angdraug@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb (>= 0.4.1~),
               libzmq5,
               ruby-ffi-rzmq-core (>= 1.0.4-3~),
               ruby-rspec (>= 3~)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-ffi-rzmq.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ffi-rzmq.git;a=summary
Homepage: https://github.com/chuckremes/ffi-rzmq
XS-Ruby-Versions: all

Package: ruby-ffi-rzmq
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-ffi-rzmq-core,
         ${misc:Depends},
         ${shlibs:Depends}
Description: FFI based Ruby bindings for ZeroMQ (ØMQ) networking library
 ØMQ is a library which extends the standard socket interfaces with features
 traditionally provided by specialised messaging middleware products.
 .
 ØMQ sockets provide an abstraction of asynchronous message queues, multiple
 messaging patterns, message filtering (subscriptions), seamless access to
 multiple transport protocols and more.
 .
 This module wraps ØMQ using Ruby FFI (foreign function interface). It is a
 pure Ruby wrapper so it can be used with any Ruby runtime that supports FFI,
 including MRI, Rubinius and JRuby.
