## ruby-ffi-rzmq 2.0.6

=== debian/changelog ===
ruby-ffi-rzmq (2.0.6-2) unstable; urgency=medium

  * Team upload
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add a helper script to regenerate keys and certificates if needed
    under debian/keys_and_certificates.rb
  * Add patch for longer RSA private key and related certificate to run
    successfully tests about SSL socket (Closes: #912236)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Jan 2019 15:55:00 +0100

ruby-ffi-rzmq (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Set Testsuite field to autopkgtest-pkg-ruby
  * Add 0001-loadpath-in-tests.patch, fixing autopkgtests (Closes: #830211)
  * (Build-)depend on ruby-ffi-rzmq-core >= 1.0.6

 -- Cédric Boutillier <boutil@debian.org>  Wed, 02 Jan 2019 15:54:47 +0100
