=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
 Build-Depends: debhelper (>= 9~),
-               gem2deb (>= 0.4.1~),
+               gem2deb,
                libzmq5,
-               ruby-ffi-rzmq-core (>= 1.0.4-3~),
+               ruby-ffi-rzmq-core (>= 1.0.6~),
                ruby-rspec (>= 3~)
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/pkg-ruby-extras/ruby-ffi-rzmq.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-ffi-rzmq.git;a=summary
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi-rzmq.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi-rzmq
 Homepage: https://github.com/chuckremes/ffi-rzmq
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-ffi-rzmq
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-ffi-rzmq-core,
+         ruby-ffi-rzmq-core (>= 1.0.6~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: FFI based Ruby bindings for ZeroMQ (ØMQ) networking library
