=== debian/watch ===
version=3
https://gemwatch.debian.net/ffi-rzmq .*/ffi-rzmq-(.*).tar.gz
