## ruby-ffi-rzmq 2.0.7

=== debian/changelog ===
ruby-ffi-rzmq (2.0.7-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.

  [ Dmitry Borodaenko ]
  * New upstream version 2.0.7.
  * openssl_keys_and_cert.patch merged upstream.
  * Bump ruby-ffi-rzmq-core dependencies to 1.0.7.

 -- Dmitry Borodaenko <angdraug@debian.org>  Thu, 11 Feb 2021 19:36:48 -0800
