=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: ruby-ffi-rzmq
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Borodaenko <angdraug@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libzmq5,
-               ruby-ffi-rzmq-core (>= 1.0.6~),
+               ruby-ffi-rzmq-core (>= 1.0.7~),
                ruby-rspec (>= 3~)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ffi-rzmq.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ffi-rzmq
 Homepage: https://github.com/chuckremes/ffi-rzmq
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
+Rules-Requires-Root: no
 
 Package: ruby-ffi-rzmq
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-ffi-rzmq-core (>= 1.0.6~),
+         ruby-ffi-rzmq-core (>= 1.0.7~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: FFI based Ruby bindings for ZeroMQ (ØMQ) networking library
