=== debian/watch ===
version=4
https://gemwatch.debian.net/ffi-rzmq .*/ffi-rzmq-(.*).tar.gz
